- pokemon-rogue-battle
- ui/save-slot-select-ui-handler
- SaveSlotSelectCallback

# Type alias SaveSlotSelectCallback

SaveSlotSelectCallback: ((cursor) => void)

#### Type declaration

- - (cursor): void

  - #### Parameters

    - cursor: integer

    #### Returns void

- Defined in src/ui/save-slot-select-ui-handler.ts:21

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited
- External

#### Theme